{
	"Always play sounds": "Siempre reproducir sonidos",
	"Always play sounds on cradle": "Siempre repr. sonidos en la base",
	"Done": "Listo",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"Music": "Música",
	"Mute": "Silencio",
	"Never play sounds": "Nunca reproducir sonidos",
	"Never play sounds on cradle": "Nunca repr. sonidos en la base",
	"Pick a ringtone": "Elige un tono",
	"Play sounds if ringer is on": "Repr. sonidos con timbre act.",
	"Preferences": "Preferencias",
	"Ringer switch controls sounds": "El interruptor del timbre controla los sonidos",
	"Rings & Alerts": "Timbres y alertas",
	"Settings": "Configuración",
	"Silent": "Silencioso",
	"Sound": "Sonido",
	"Sound & Vibrate": "Sonido y vibrar",
	"Sounds & Alerts": "Sonidos y alertas",
	"Sounds & Ringtones": "Sonidos y tonos",
	"Vibrate": "Vibrar",
	"Volume": "Volumen"
}